/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong, .bold { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
body{
	background-color:#DFDFDF;
	color:#333333;
	font-family:Arial, Verdana;
	min-width:980px;
	word-wrap: break-word;
	overflow-x:hidden;
}

.inputmail {
	display:none;
}

/*LINKS*/
a{
	color:#666666;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;	
	color:#000;
}
a:visited{
	color:#666666;	
}

/*HEADER*/
.fechaIdioma {
	height:23px;
	background-color:#333333;
	color:#FFF;
}
.fechaIdioma a {
	color:#FFF;
}
.fechaIdioma a:hover {
	color:#A6A6A6;
}
#logo{
	cursor:pointer;
	margin-top:3em;
	margin-bottom:1.5em;
	height:49px;
}
.topPC {
	max-width:980px;
	margin:auto;	
}
header{
	font-size:10px;
}
header .topMovil, .topMovil {
	display:none;
}
header img{
	float:left;	
	margin-left:10px;
	margin-top:10px;
}
header img{
	float:none;	
}
header .idioma{
	font-size:11px;
	text-align:right;
	color:#CCC;
	display:inline-block;
	float:right;
	padding-top:5px;
}
header .idioma a {
	color:#A6A6A6;
}
header .idioma a.selected{
	color:#FFF;	
}
header div.icos{
	position:relative;
	left:474px;
	top:3px;
}
header .fecha {
	color:#FFF;
	padding-top:5px;
	display:inline-block;
}
header .hoy {
	clear:left;
	float:left;
	background-color:#333;
	padding:5px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:16px;
	font-weight:bold;
	margin-left:5px;
	margin-top:-4px;
	color:#DFDFDF;
}	
header .direccion{
	max-width:980px;
	color:#999;
	text-align:right;
}

header ul{
	clear:left;	
	margin:0px;
	padding:0px;
}
header li{
	float:left;
	list-style:none;
	margin:0px;
	margin-top:0px;
	padding:5px;
	padding-top:8px;
	padding-bottom:0px;
	color:#000;
}
.menu a li {
	padding:11px;
	font-size:11.1px;
}

header .menu a li:hover{
	background-color:#FFF;	
	color:#000;
}

header .menu{
	height:40px;
	margin-top:20px;
}
header .menu{
	*position:relative;
	*top:12px;
}
header .menu li{
	cursor:pointer;
	position:relative;
	top:11px;
}
header .menu li.busca{
	height:10px;
	margin-top:-63px;
	float:right;
	display:inline-block;
}
header .menu input{
	color:#666;
	border-bottom:1px solid #666;
	position:relative;
	width:113px;
	float:left;
	top: 17px\9   /* IE HACK*/
}

header .menu li.rss{
	position:relative;
	left:25px;
}
header .menu li.rss img{
	position:absolute;
	top:-4px;
	left:-26px;
	margin-right:2px;
}
header .menu a:hover{
	text-decoration:none;
}

header .submenu{
	background-color:#FFF;
	font-size:11.4px;
	height:31px;
}
header .submenu li{
	cursor:pointer;
	padding-top:10px;
	padding-bottom:8px;
	color:#666;
}
header .submenu li:hover{
	color:#000;
}
header .submenu a:hover{
	text-decoration:none;	
}
header input{
	background-color:#DFDFDF;
	border:none;
	border-bottom:1px solid #000;
	font-weight:bold;
}
header .barra, .barra{
	background-color:#333333;
	height:7px;
	max-width:980px;
	margin:auto;
}

.avisoPortada {
	font-size:20px;
	color:#000;
}

.menuBiblioteca, .menuPrensa{
	background-color:#FFF;
	color:#666666;
	font-size:11px;
	height:14px;
	max-width:975px;
	margin:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
}
.menuBiblioteca .op, .menuPrensa .op{
	float:left;
	margin-right:10px;
}

/*DESARROLLO*/
.gris{
	color:#999999;
}
.bold{
	font-weight:bold;	
}

#contenedor{
	min-height:100px;
}
	
#main{
	margin-bottom:30px;		
}

.principal {
	padding:10px;
	padding-bottom:30px;
	background-color:#FFF;
}
.secundario {
	padding-top:10px;
	padding-bottom:10px;
}
.terciario {
	font-size:24px;
	padding:10px;
	padding-left:20px;
	background-color:#999999;
	color:#FFF;
}
.terciario a {
	color:#e7e7e7;	
}
.tit{
	font-size:35px;
	font-weight:bold;
	color:#E5E5E5;
	margin:auto;
	max-width:980px;
}
.secundario .tit {
	margin-bottom:15px;
}
.ficha .tit{
	color:#333;
	font-size:26px;
}
.secundario .tit{
	color:#FFF;	
}

#obraLeft div.ficha{
	width:450px;	
}

.ficha .pubTit, .bloqueRadar .tit{
	color:#000;
	font-size:20px;
}
.ficha .pubTit a{
	color:#000;
}
.ficha .txt{
	font-size:14px;
	color:#333333;
}

.subtit{
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}
.subtit .right{
	float:right;
	position:relative;
	top:-8px;
}
.peque{
	font-size:11px;
	line-height:120%;
}	
div.subtit{
	padding-bottom:5px;
	margin-bottom:7px;
	font-size:18px;
	text-decoration:none;
	border-bottom:1px solid #000;	
}
.gris div.subtit{
	border-bottom-color:#999999;	
}

.txt, .txtMision{
	max-width:980px;
	/*margin-left:35px;*/
	margin:auto;
	line-height:140%;
}
.ficha .txt{
	margin-left:0px;	
}
.general{
	font-size:13px;	!important
}
.grande{
	font-size:16px; !important
}

.lightbox img {
	max-height: 600px;
}

.float{
	float:left;
	margin-right:16px;
}
.width990 {
	width:990px;
	margin:auto;
}
.width980 {
	width:980px;
	margin:auto;
}
@media screen and (min-width: 1023px) {
	#obra, #listadoConvocatorias, #recursos, .pubNov {
		width:980px;
		margin:auto;
	}
}
.width680 {
	width:680px;
}
.width614 {
	width:614px;
}
.width610 {
	width:610px;
}
.width600 {
	width:600px;
}
.width570 {
	width:570px;
}
.width530 {
	width:530px;
}
.width450 {
	width:450px;
}
.width445 {
	width:445px;
}
.width400 {
	width:400px;
}
.width360 {
	width:360px;
}
.width340 {
	width:340px;
}
.width320 {
	width:320px;
}
.width315 {
	width:315px;
}
.width310, .expoWidth {
	max-width:310px;
}
.width300 {
	width:300px;
}
.width290 {
	width:290px;
}
.width285 {
	width:285px;
}
.width280 {
	width:280px;
}
.width270 {
	width:270px;
}
.width260 {
	width:260px;
}
.width250 {
	width:250px;
}
.width247 {
	width:247px;
}
.width210 {
	width:210px;
}
.margin665 {
	margin-left:665px;
}
.margin95 {
	margin-left:95px;
}
.margin52 {
	margin-left:52px;	
}
.margin44{
	margin-left:44px;
}
.margin35 {
	margin-left:35px;
}
.height450 {
	height:470px;	
}
.height260 {
	height:260px;
}
.clear{
	clear:both;	
}

form{
	color:#666;	
}

input, textarea{
	border:none;
	border-bottom:1px solid #CCCCCC;
	color:#666;
	font-size:11px;
	font-weight:bold;
}
.reservas input{
	width:200px;	
}
textarea{
	border:1px solid #CCCCCC;	
	width:400px;
	height:100px;
}
.txt input{
	font-size:12px;
	font-family: Arial, Verdana;
	font-weight:normal;
	background-color:transparent;
}
.txt select{
	border:none;
	border-bottom:1px solid #CCCCCC;
	color:#666;
	font-size:12px;
	font-family: Arial, Verdana;
	margin-left:95px;
}
input.button{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:none;
	background-color:#333333;
	color:#FFF;
	font-size:14px;
	-moz-box-shadow:    1px 1px 0px 0px #959595;
	-webkit-box-shadow: 1px 1px 0px 0px #959595;
	box-shadow:         1px 1px 0px 0px #959595;
}

ul{
	padding-left:15px;	
}

.labelForm {
	width:280px;
	display:inline-block;
	margin-top:5px;
}
.inputForm, .selectForm {
	width:200px;
}
.selectForm {
	margin-left:0px;
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
}
.textareaForm {
	height:180px;
	width:calc(100% - 300px);
	margin-top:5px;
}

/*VISITA*/
/*ACCESIBILIDAD*/
.icoAccesibilidad{
	margin-top:2px;
	margin-bottom:7px;
}
/*MUSEO*/
/*MISION*/
.txtMision{
	max-width:600px;	
	margin-right:75px;
	float:left;
}

/*AMIGOS*/
#amigosImg{
	position:relative;
	left:-100px;
	cursor:pointer;
}

#contenidoAmigos{
	display:none;	
}

/*LISTADO*/
/*cabecera*/
.artistasPlaceHolder{
	height:100px;	
}
#cabeceraListado{
	padding-top:10px;
	padding-bottom:3px;
	text-align:right;
	background-color:#FFF;
	z-index:10;
}

#cabeceraListado .orden{
	float:left;
	margin-left:200px;
	margin-right:15px;
}
.tableHead{
	background-color:#CCC;
	color:#FFF;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	position:relative;
}
.leftObra {
	left:246px;
}
.leftImgs {
	left:682px;
}
.left12 {
	left:28px;
}
.left5 {
	left:5px;
}
.left275 {
	left:275px;
}
.left436 {
	left:452px;
}
.left460 {
	left:460px;
}
#cabeceraListado form img{
	cursor:pointer;	
}
#cabeceraListado .viendoLetra, #listadoArtistas .letra{
	left:-35px;
	top:42px;
}
#cabeceraListado .verImgs:hover, #cabeceraListado .actuales:hover, #cabeceraListado .historico:hover{
	cursor:pointer;
	background-color:#000;
}	
#cabeceraListado .letra{
	float:left;	
	color:#777777;
	font-size:17px;
	margin-right:3px;
}
#cabeceraListado .letra:hover{
	color:#000;
	cursor:pointer;
}

/*tabla*/
#listadoArtistas, #listadoPrestamos{
	margin-top:5px;
}
#listadoArtistas .fila, #listadoPrestamos .fila, #listadoBusca .fila{
	padding-bottom:5px;
	width:932px;
}
#listadoRevistas .fila{
	padding-top:5px;
}	
#listadoArtistas .fila:hover, #listadoPrestamos .fila:hover, #listadoBusca .fila:hover{
	background-color:#E6E6E6;	
}


#listadoArtistas .columna, #listadoPrestamos .columna, #listadoExpos .columna, #listadoRevistas .columna, #listadoBusca .columna, #listadoNewsletter .columna{
	border-top:1px solid #000;
	font-weight:bold;
	padding:5px;
	padding-bottom:0px;
}




/*columnas artistas*/
#listadoArtistas .artista{
	width:304px;
	font-size:20px;
	float:left;
}

#listadoArtistas .artista .nombre{
	font-size:15px;
	font-weight:normal;
}

#listadoArtistas .obra{
	width:602px;
	margin-left:320px;
}

#listadoArtistas .obra img, #listadoPrestamos .obra img{
	margin-right:10px;
	display:none;
}

/*columnas expos de la coleccion*/
#listadoExpos .fecha{
	float:left;	
	width:54px;
}
#listadoExpos .expo{
	float:left;
	width:500px;
	margin-left:12px;
	font-size:20px;
	font-weight:normal;
}
#listadoExpos .expo a{
	color:#333333;	
}

#listadoExpos .lugar{
	width:300px;
	margin-left:602px;
	font-size:12px;
	margin-bottom:10px;
	font-weight:normal;
}

#listadoExpos .desc{
	width:330px;
	margin-left:565px;
	font-size:12px;
	margin-bottom:10px;
	font-weight:normal;
}
.imgua {
	margin-left:10px;
}

/*columnas prestamos*/
#listadoPrestamos .ano{
	float:left;
	width:37px;
	text-align:center;
}
#listadoPrestamos .obra{
	float:left;
	width:312px;
	margin-left:6px;
}

#listadoPrestamos .artista{
	width:242px;
	font-size:20px;
	/*width:220px;*/
	margin-left:6px;
	float:left;
}
#listadoPrestamos .artista .nombre{
	font-size:15px;
	font-weight:normal;
}

#listadoPrestamos .exposicion{
	width:270px;
	margin-left:640px;
	font-size:20px;
	font-weight:normal;
}

#listadoPrestamos .exposicion a{
	color:#333333;
}

#listadoPrestamos .exposicion .txt{
	display:none;
	font-size:12px;	
}
/*columnas revistas*/
#listadoRevistas .tit{
	float:left;
	width:200px;
	font-size:14px;
	color:#333333;
}
#listadoRevistas .num{
	margin-left:220px;
}

/*columnas buscador*/
#listadoBusca .fila{
	margin-left:150px;
}

#listadoBusca .tipo{
	position:absolute;
	float:left;
	color:#FFF;
	background-color:#CCCCCC;
	font-size:14px;
	padding:3px;
	max-width:120px;
	text-align:center;
}

#listadoBusca .expo{
	float:left;
	width:200px;
	font-size:14px;
	color:#000;
}
#listadoBusca .expo a{
	color:#000;	
}

#listadoBusca .fecha{
	font-weight:normal;
	margin-left:220px;		
}

/*columnas newsletter*/
#listadoNewsletter .columna{
	padding-top:15px;	
}
#listadoNewsletter .ano{
	cursor:pointer;
	background-color:#FFF;
	color:#666;
	float:left;
	font-size:14px;
	margin-bottom:15px;
	padding-left:20px;
	padding-right:20px;
}

#listadoNewsletter .flecha{
	float:right;
	position:relative;
	top:5px;	
}

/*OBRA*/
#obraLeft{
	padding:10px;
	float:left;
	width:610px;
	border-top:1px solid #000;
}
#obraLeftwidth640 {
	padding:10px;
	float:left;
	width:640px;
}
#obra .desc{
	font-size:12px;
	line-height:140%;
}
#obraLeft div.tit{
	/*width:470px;*/
}
#obraLeft div.desc{
	border-top:1px solid #000;
	margin-top:20px;
	margin-bottom:20px;
	padding-top:15px;
}
#obraLeft div.share, .pubRight div.share{
	float:right;
	position:relative;
	top:-20px;
	padding-top:5px;
	padding-bottom:5px;
}
#recursos .share {
	margin-bottom:5px;
}

#obraRight{
	width:330px;
	margin-left:650px;
	margin-bottom:50px;
}
#obra .tit{
	font-weight:lighter;
	color:#000;
	font-size:28px;
}	
#obraRight .tit{
	font-weight:bold;
	font-size:16px;
}
#obraRight iframe {
	max-width:100%;
	/*max-height:40px;*/
	margin-top:12px;
}

#obra .sub{
	color:#000;
	font-size:16px;	
}
#obra .bloque, #obra .bloque2, .txt .bloque, .bloqueRadar{
	margin-top:15px;
	padding-top:15px;
	border-top:1px solid #000;	
}
.txt .bloque, .bloqueRadar{
	margin-top:0px;
	margin-bottom:15px;
}
.bloqueRadar{
	margin-bottom:5px;
	padding-top:5px;
	font-size:14px;
}
.bloqueRadar a{
	font-weight:bold;
}

.txt .pregFaq{
	font-size:12px;	
}
.txt .respFaq{
	
}
.txt .bloqueFaq{
	margin-left:12px;
	margin-top:3px;
}

#obra .bloque div.tit, #obra .bloque2 div.tit, .txt .bloque div.tit{
	cursor:pointer;
	color:#333333;
	padding-left:20px;
	background-image:url(../IMG/flecha_doble.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-size:16px !important;
}
.txt .bloque .big{
	font-size:16px;
}
#obra .bloque div.content, #obra .bloque2 div.content, .txt .bloque div.content{
	margin-top:10px;
	line-height:140%;
	font-size:12px;
}
#obra .ficha{
	font-zie:12px;
	color:#333333;
}

#obra .subSec{
	font-size:20px;
	font-weight:bold;
}
#obra .subSecTit{
	font-size:17px;	
	margin:10px;
	margin-left:20px;
}
#obra .subSecTit p{
	margin:0px;
	margin-bottom:10px;
}

/*EXPOSICIONES*/
.exposicion .foto{
	min-height:215px;	
}
.exposicion img{
	margin-bottom:15px;
}
.exposicion .artista, #recursos .artista, .tit .artista, #obraLeft .artista{
	font-size:15px;
	background-color:#DBDBDB;
	padding:5px;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:10px;
	margin-right:1px;
	float:left;
}
.exposicion .artista a, #recursos .artista a{
	color:#FFF;
}	
.exposicion .tit{
	color:#000;
	font-weight:normal;
	font-size:26px;
	border-bottom:1px solid #000;		
	padding-bottom:6px;
	margin-bottom:3px;
}
.exposicion .sub{
	font-size:11px;
	font-weight:bold;
	border-bottom:1px solid #000;
	padding-bottom:4px;
	
}
.exposicion .fecha{
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
.exposicion .txt{
	max-width:none;
	margin-left:0px;
	font-size:10px;
	max-height:222px;
	display: -webkit-box;
	-webkit-line-clamp: 12;
	-webkit-box-orient: vertical;
	overflow:hidden;
}

/*PUBLICACIONES*/
#listadoConvocatorias .img{
	max-height:310px;
	max-width:310px;
	margin-bottom:12px;
}
#listadoPublicaciones .tit, #listadoPublicacionesNovedades .tit, #listadoConvocatorias .tit{
	color:#000000;
	font-size:24px;
	font-weight:normal;
}
#listadoPublicaciones .tit a, #listadoPublicacionesNovedades .tit a, #listadoConvocatorias .tit a{
	color:#000;	
}
#listadoPublicaciones .sub, #listadoPublicacionesNovedades .sub, #listadoConvocatorias .sub{
	font-size:14px;
	font-weight:bold;
}
#listadoPublicaciones .dato, #publicacion .dato, #listadoPublicacionesNovedades .dato, #listadoPublicacionesNovedades .desc, #listadoConvocatorias .dato{
	border-top:1px solid #333333;
	padding-top:6px;
	padding-bottom:6px;
	font-size:11px;
}

#listadoPublicacionesNovedades .pubNov{
	/*width:1000px;*/
	margin-bottom:20px;
}
#listadoPublicacionesNovedades .pubNov .left{
	float:left;
	width:317px;
}
#listadoPublicacionesNovedades div.img{
	float:left;	
	width:225px;
	text-align:center;
	min-height:100px;
}
#listadoPublicacionesNovedades .pubNov .right{
	float:left;
	width:415px;
	margin-left:20px;
}
#listadoPublicacionesNovedades .desc{
	font-size:12px;	
}

#publicacion .pubLeft{
	width:310px;
	margin-right:20px;
	float:left;
	
	font-size:11px;
	font-weight:bold;
	color:#000;
}	
#publicacion .pubLeft img{
	position:absolute;
}
#publicacion .pubLeft .siguiente {
	float:right;
	cursor:pointer;
}
#publicacion .pubLeft .anterior {
	cursor:pointer;	
}

#publicacion .pubLeft .nav{
	margin-top:8px;	
	position:relative;
}
#publicacion .pubLeft .nav img{
	position:relative;	
	top:-1px;
}

#publicacion .pubRight{
	margin-left:330px;	
	width:640px;
}
#publicacion .pubRight .tit{
	font-size:35px;
	color:#000;
}
#publicacion .pubRight .sub{
	font-size:18px;
	color:#000;
}
#publicacion .pubRight .descripcion{
	font-size:14px;
	color:#333333;
	font-weight:bold;
}

#publicacion .galeria a{
	filter: alpha(opacity=0);
	opacity: 0;
	display:none;
}

/*PRENSA*/
#rssPrensa{
	font-size:11px;
	max-width:980px;
	margin:auto;
	margin-top:-28px;
	text-align:right;
	padding-bottom:12px;
	padding-right:12px;
}	
#rssPrensa img{
	position:relative;
	top:-2px;	
}

#expos .ico, .ico {
	position:relative;
	top:-2px;
	float:right;
	margin-right:10px;
}

#flechaCalendario, #cruzCalendario {
	float:right;
	cursor:pointer;
	position:relative;
	top:10px;
}

#titCalendario {
	cursor:pointer;
}
#calendario .right {
	float:left;	
	position:relative;
	left:200px;
	min-height:220px;
}
#calendario .clear{
	clear:left;	
}
#calendario .controles{
	line-height:120%;
	font-size:22px;
	border-top: 1px solid #000;
	border-bottom:1px solid #666;
	padding:18px;
	padding-left:0px;
	padding-right:0px;
	margin-top:10px;
}
#calendario .controles img{
	cursor:pointer;	
	float:right;
	margin-left:5px;
}
#calendario .num{
	font-size:12px;	
}
#calendario .columna {
	float:left;
	width: 475px;
	margin-right: 20px;
}	
#calendario .fila{
	border-bottom:1px solid #000;	
	padding-top:5px;
	padding-bottom:5px;
}
#calendario .celda{
	float:left;
	width:67px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	position:relative;
	top:10px;
}
#calendario .texto{
	text-align:right;	
}
#calendario .texto a {
	color:#000;
}

#calendario .nombre{
	font-size:12px;
	color:#333333;
}
#calendario .content{
	color:#000;
	font-size:15px;	
	font-weight:bold;
}
#calendario .content img{
	position:relative;
	top:-1px;
	cursor:pointer;
}
#calendario .brick {
	height:7px;
	margin-right:3px;
	background-color:#000;		
}
#calendario .emptyBrick {
	height:7px;
	margin-right:3px;
	background-color:#CCC;
}	
#calendario .border {
	border-bottom: 5px solid #666;
}
/*BLOGS*/
#blogs .blog, #recursos .blog, #expos .blog, #prensa .blog, .txt .bloqueEnd, #noticias .blog{
	border-bottom:5px solid #000;
	padding-bottom:10px;
	margin-bottom:10px;
}	
#blogs .tipo, #recursos .tipo, #expos .tipo, #prensa .tipo, #noticias .tipo, .principal .tipo {
	font-size:18px;
	font-weight:normal;
	color:#333333;
	line-height:120%;
	border-bottom:1px solid #000;
	padding-bottom:10px;
	margin-bottom:10px;
}

#recursos .tipo img{
	float:right;
	position:relative;
	top:7px;
}
#recursos .recurso img{
	max-width:180px;	
}
#blogs a.tit, #recursos a.tit, #expos a.tit, #prensa a.tit, #noticias a.tit{
	color:#333333;
	font-size:12px;
	font-weight:normal;
}
#recursos .titGrande{
	color:#333333;
	font-size:15px;
	font-weight:bold;
}
#blogs .sub, #recursos .sub, #expos .sub, #prensa .sub, #noticias .sub{
	font-weight:bold;	
}
#blogs .desc, #recursos .desc, #expos .desc, #prensa .desc, #noticias .desc{
	font-size:11px;
	color:#000000;
}

/*TV ONLINE MULTIMEDIA*/
.tipoMedia{
	font-size:20px;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:10px;
}	
#tvalbum #obraLeft{
	border-top:none;
}
#tvalbum #obraRight{
	padding:10px;	
}

#tvalbum #obraLeft div.share{
	top:0px;
}	

#tvalbum div.tit{
	width:100%;
	color:#323232;	
	font-size:24px;
	border-bottom:5px solid #323232;
	padding-bottom:10px;
}
#tvalbum .otroAlbum{
	border-bottom:1px solid #323232;
	padding-top:15px;	
	padding-bottom:15px;
}
#tvalbum embed{
	margin-right:8px;
	margin-bottom:5px;
}	

#tvalbum a.botonAlbumes{
	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
	background-color: #CCCCCC;
	border: none;
	color:#FFFFFF;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:8px;
}

.tv { 
	min-height: 420px;
}
.tv .album{
	border-top:5px solid #000;
	width:300px;
	float:left;	
	margin-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #000;
}
.tv .album .tit{
	font-size: 18px;
	color:#383838;
}
.tv .album .embed{
	margin-bottom:20px;	
}
.tv .album .share {
	float:right;
	margin-top:20px;
	marginb-bottom:10px;	
}

.paginacion{
	margin-top:10px;
	margin-bottom:20px;
}

/*MUSEO NOTICIAS*/
.tituloNoticia{
	font-size:18px;
	font-weight:bold;
}




/*BIBLIOTECA*/
.tituloList{
	font-size: 20px;
}
.imgFicha{
	max-width: 240px;	
}

#title{
	font-size:24px;	
}
#autor{
	font-size:14px;	
}

/*SCROLLABLE*/
img.set{
	display:none;	
}
.scrollable{
	height:130px;	
	min-height:130px;
}
.scrollable, .scrollable .content{
	position:relative;
	height:100%;
	overflow:hidden;	
	float:left;
}
.scrollable div.scroll{
	position:relative;
	margin:auto;
}
.scrollable div.scroll div.ficha {
	float:left;
	position:absolute;
	padding-right:10px;
}
.scrollable div.scroll div.ficha div.columna{
	margin-left:160px;	
}
.scrollable div.scroll div.ficha img.obra{
	float:left;
	width:150px;
	margin-right:10px;
	margin-bottom:10px;
}

.scrollableFlechaIzq, .scrollableFlechaDer{
	float:left;
	position:relative;	
	left:10px;
	cursor:pointer;
	padding-left:5px;
}
.scrollableFlechaIzq{
	padding-right:20px;
}	

/* FOOTER */
footer{
	font-size:11px;
	color:#838383;
	max-width:1024px;
	margin:auto;
	margin-top:40px;
	height:100px;
}
footer div, footer img{
	position:relative;	
}

footer div.icos img{
	margin-right:10px;
}
footer div.icos img.icoRss{
	position:relative;
	left:20px;
	top:-5px;
}
.letrasCierre {
	top:80px;
	left:50px;
}
footer a {
	padding-right:12px;
}
.logoCierre {
	top:-30px;
	margin-left:1.5em;
}
.lineaCierre {
	height:84px;
	width:1px;
	border-right:1px solid #333333;
	display:inline-block;
	margin-left:1.5em;
}

/*TWTR TWITTER WIDGET*/
.twtr-hd{
	color:#FFF;
	background-color:#333333;	
}
.twtr-hd a{
	color:#FFF;
}

.twtr-ft{
	background-color:#333333;	
}

/*TWITTER PERSONALIZADO*/
.twitterWidget{
	width:350px;
	background-color:#FFF;
	border-radius:10px;
}
.twitterWidget img{
	border-radius:4px;
	float:left;
	margin-right:10px;	
}
.twitterWidget .body{
	max-height:500px;
	overflow-y:scroll;	
}
.twitterWidget .txt{
	margin-left:58px;	
}
.twitterWidget .name{
	font-size:14px;	
}
.twitterWidget .screen_name {
	color:#66757f;
	font-size:12px;
}	
.twitterHead{
	border-bottom:1px solid #e8e8e8;
	font-size:18px;
	font-weight:bold;
	padding:10px;
}
.twitterTweet{
	border-bottom:1px solid #e8e8e8;
	padding:10px;	
}


/*SHARE THIS*/
.shareThisDefault, .shareCierre {
	background-repeat: no-repeat;
	display: inline-block;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	padding-right: 3px;
	white-space: nowrap;	
	cursor:pointer;
}

.st_sharethis_custom{
	background: url(../IMG/rrss/share.svg) no-repeat scroll left top transparent;
}
.st_sharethis_custom:hover{
	background: url(../IMG/rrss/share_on.svg) no-repeat scroll left top transparent;
}

.st_facebook_custom, .st_facebook_custom2, .st_facebook_cierre {
	background: url(../IMG/rrss/face.svg) no-repeat scroll left top transparent;
}
.st_facebook_top {
	background: url(../IMG/rrss/face_b.svg) no-repeat scroll left top transparent;
}
.st_facebook_custom:hover, .st_facebook_custom2:hover, .st_facebook_cierre:hover, .st_facebook_top:hover {
	background: url(../IMG/rrss/face_on.svg) no-repeat scroll left top transparent;
}

.st_twitter_custom, .st_twitter_custom2, .st_twitter_cierre {
	background: url(../IMG/rrss/tw.svg) no-repeat scroll left top transparent;
}
.st_twitter_top {
	background: url(../IMG/rrss/tw_b.svg) no-repeat scroll left top transparent;
}
.st_twitter_custom:hover, .st_twitter_custom2:hover, .st_twitter_cierre:hover, .st_twitter_top:hover {
	background: url(../IMG/rrss/tw_on.svg) no-repeat scroll left top transparent;
}

.st_instagram_custom, .st_instagram_cierre {
	background: url(../IMG/rrss/insta.svg) no-repeat scroll left top transparent;
}
.st_instagram_top {
	background: url(../IMG/rrss/insta_b.svg) no-repeat scroll left top transparent;
}
.st_instagram_custom:hover, .st_instagram_cierre:hover, .st_instagram_top:hover {
	background: url(../IMG/rrss/insta_on.svg) no-repeat scroll left top transparent;
}

.st_linkedin_custom {
	background: url(../IMG/rrss/link.svg) no-repeat scroll left top transparent;
}
.st_linkedin_custom:hover {
	background: url(../IMG/rrss/link_on.svg) no-repeat scroll left top transparent;
}

.st_email_custom {
	background: url(../IMG/rrss/mail.svg) no-repeat scroll left top transparent;
}
.st_email_custom:hover {
	background: url(../IMG/rrss/mail_on.svg) no-repeat scroll left top transparent;
}

.st_rss_custom, .st_rss_custom2 {
	background: url(../IMG/rrss/rss.svg) no-repeat scroll left top transparent;
}
.st_rss_custom:hover, .st_rss_custom2:hover {
	background: url(../IMG/rrss/rss_on.svg) no-repeat scroll left top transparent;
}
.st_rss_custom2{
	background: url(../IMG/rrss/rss_blanco.svg) no-repeat scroll left top transparent;
}

.st_youtube_custom, .st_youtube_cierre {
	background: url(../IMG/rrss/you.svg) no-repeat scroll left top transparent;
}
.st_youtube_top {
	background: url(../IMG/rrss/you_b.svg) no-repeat scroll left top transparent;
}
.st_youtube_custom:hover, .st_youtube_cierre:hover, .st_youtube_top:hover {
	background: url(../IMG/rrss/you_on.svg) no-repeat scroll left top transparent;
}

.st_vimeo_custom, .st_vimeo_cierre {
	background: url(../IMG/rrss/vime.svg) no-repeat scroll left top transparent;
}
.st_vimeo_top {
	background: url(../IMG/rrss/vime_b.svg) no-repeat scroll left top transparent;
}
.st_vimeo_custom:hover, .st_vimeo_cierre:hover, .st_vimeo_top:hover {
	background: url(../IMG/rrss/vime_on.svg) no-repeat scroll left top transparent;
}

/*NEWSLETTER*/
#newsCuerpo{
	
}
#preview .top{
	background-color:#000;
	color:#FFF;
	height:62px;	
	padding-top:30px;
	font-weight:bold;
}
#preview .top img{
	float:left;	
	margin-left:36px;
	margin-right:30px;
}

.titulo{
	font-size:26px;
	color:#000;
}

.linea{
	border-top:1px solid #000;
}

.selects input, .selects textarea{
	width:500px;
	font-weight:normal;
}

.selects textarea{
	height:200px;	
}


.fotoPreview{
	float:right;
	margin-left:10px;
	max-width:300px;
	max-height:300px;
}

.clearRight{
	clear:right;
}

.tipoText{
	padding-top:3px;
	padding-bottom:3px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

.newsSecundario, .newsSecundarioTop{
	
}
.newsSecundarioTop{
	padding-left:30px;
	margin-bottom:10px;	
}

.newsSecundario .tit{
	color:#FFF;	
}

.newsCierre{ 
	line-height:200%;
	background-color:#000;
	text-align:center;
	color:#FFF;
	font-size:11px;
}

.newsCierre a{
	color:#FFF;	
}

.newsFin{
	padding-left:30px;
	padding-right:30px;
	font-size:10px;	
}

#generar{
	display:none;
	background-color:#FFF;
	padding:15px;
	font-size:10px;
	-moz-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.5); 
	-webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.5);
	
	position:fixed;
	
	 width: 980px;
	 top: 10px;
	 left: 50%;
	 margin-left: -510px;
}

#generar textarea{
	font-size:10px;
	width:980px;
	height:620px;
}

.toggleHidden{
	display:none;	
}

/*CIERRE*/
.infoCierreLeft {
	width:45%;
	float:left;
}
.infoCierreRight {
	width:55%;
	float:left;
}

/*AVISO COOKIES*/
.cookieWarning{
	z-index:20;
	display:none;
	width:100%;
	color:#FFF;
	text-align:center;
	position:fixed;
	background-color:rgba(0,0,0,0.8);
	top:100%;
	margin-top:-90px;
	height:90px;
	padding:20px;
}
.cookieWarning a {
	color:#999;
	font-weight:bold;	
}
.subir {
	display:none;
}

/*MUNDO FELIZ*/
.icoFeliz {
	position:relative;
	z-index:10;
	float:left;
	font-size:12px;
	margin-right:8px;
	margin-top:25px;	
}
.icoFeliz img:first-child{
	margin-bottom:4px;	
}


/*HOY EN EL MUSEO*/
.hoyBoton {
	font-size:14px;
	cursor:pointer;
	color:#666;
	float:right;
	background-color:#EAEAEA;
	padding:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.fechaIntervalo{
	font-weight:bold;
	font-size:24px;
	color:#333;
}
.hoyColumna{
	font-size:15px;
	margin-right:40px;
	float:left;
	width:293px;
}
.tituloHoyFiltro {
	border-bottom: 1px solid #000;
	padding-bottom:4px;
}
.hoyFiltro {
	border-bottom: 1px solid #999;
	padding-left:10px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:12px;
}
.hoyCheck {
	float:right;
	background-color:#494949;
	border:none;
}
.hoyCalendario .controles  {
	border-bottom:1px solid #000;
	padding-bottom:5px;
	margin-bottom:5px;
}
.hoyCalendario .controles .flecha{
	float:right;
	margin-left:10px;	
	cursor:pointer;
}

.hoyCalendario .fila{
	border-bottom:1px solid #999;
}

.hoyCalendario .celda{
	padding-top:8px;
	padding-bottom:8px;
	font-size:13px;
	float:left;
	width:32px;
	text-align:center;
	color:#333;
}
.hoyCalendario .interior .celda{
	color:#999;
}
.hoyCalendario .interior .celda:hover, .hoyCalendario .interior .selected{
	background-color:#FFFF99;
	cursor:pointer;
}
.hoyLinea {
	padding-top:10px;
	border-bottom:1px solid #000;
	margin-bottom:10px;
}
.hoyBarra {
	padding-top:15px;
	border-bottom:5px solid #000;
	margin-bottom:15px;	
}

#hoyExpos .ficha{
	float:left;
	padding-right:10px;
}

/*LINKS*/
.liExp{
	color:#666666;
	text-decoration:none;
}
.liExp:hover{
	text-decoration:underline;	
	color:#000;
}

/*SELECCION*/
::selection {
	background: #000; /* Safari */
}
::-moz-selection {
	background: #000; /* Firefox */
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clearfix { *clear:both; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {
	.lightbox img.programa-foto, .lightbox img.exposicion-foto, .lightbox img.obra-foto {
		height: 300px;
	}
}

@media only screen and (min-width: 768px) { }

@media only screen and (min-width: 1024px) {
	
}

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}